<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-poppler" xml:lang="oc">

  <info>
    <link type="guide" xref="tech" group="poppler"/>

    <credit type="author copyright">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>PDF rendering</desc>
  </info>

<title>Poppler</title>

  <p>
    Poppler is a specialized library to render PDF documents.  This can be used
    for various purposes.  For example, Evince is GNOME's PDF viewer, and it
    uses Poppler for all its rendering.  In addition, the software that creates
    thumbnail icons for PDF files also uses Poppler.  You could even use it to
    create software that lets the user re-arrange or extract pages from PDFs.
  </p>

  <list style="compact">
    <item><p><link href="http://poppler.freedesktop.org/">Poppler home page</link></p></item>
  </list>

</page>
